Bug 242262 - www/grafana6: update to 6.5.1
Summary: www/grafana6: update to 6.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Xin LI
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-11-27 06:51 UTC by Xin LI
Modified: 2019-12-12 07:39 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (hiyorin)


Attachments
Proposed patch (46.86 KB, patch)
2019-11-27 06:51 UTC, Xin LI
no flags Details | Diff
Updated patch (46.86 KB, patch)
2019-12-08 09:16 UTC, Xin LI
delphij: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Xin LI freebsd_committer 2019-11-27 06:51:58 UTC
Created attachment 209471 [details]
Proposed patch

Proposed patch upgrades grafana6 to 6.5.0.
Comment 1 Automation User 2019-11-27 07:10:06 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/98852865
Comment 2 Xin LI freebsd_committer 2019-12-08 09:16:36 UTC
Created attachment 209784 [details]
Updated patch
Comment 3 commit-hook freebsd_committer 2019-12-12 07:39:42 UTC
A commit references this bug:

Author: delphij
Date: Thu Dec 12 07:39:20 UTC 2019
New revision: 519855
URL: https://svnweb.freebsd.org/changeset/ports/519855

Log:
  www/grafana6: update to 6.5.1

  PR:		242262
  Approved by:	maintainer timeout

Changes:
  head/www/grafana6/Makefile
  head/www/grafana6/distinfo
  head/www/grafana6/pkg-plist